@media handheld, only screen and (max-width:1920px) {


    .ModACOLEAContratC .pnlContractsList {
    }

        .ModACOLEAContratC .pnlContractsList table {
            font-size: 12px;
        }

        .ModACOLEAContratC .pnlContractsList table th:nth-child(3) {
            width: 5% !important;
        }

        .ModACOLEAContratC .pnlContractsList table th:nth-child(3) a {
            max-width: 25px !important;
            overflow: hidden;
            text-overflow: ellipsis;
            display: inline-block;
        }

        .ModACOLEAContratC .pnlContractsList table th:nth-child(4) {
            width: 25% !important;
        }
}
